PopCorn Time - Assistindo Filmes em HD

Publicado por SuporteTecnicoID em 09/04/2014

[ Hits: 5.643 ]

Blog: http://www.linux-kdu.com.br

 


PopCorn Time - Assistindo Filmes em HD



Há muito, temos necessidade de um bom aplicativo nativo para assistirmos filmes de maneira "Segura, Rápida, Fácil" e, quem dirá, livre.

Usando o novo sistema PopCorn-Time, uma aplicação nativa GNU/Linux, que pode ser simplesmente baixada, aberta e executada com um único clique, e já temos uma linda e fantástica interface, com menus e classificações de filmes por tipo.

Por enquanto, todos só com legenda, mas, sua qualidade é, no minimo, uma das melhores.

E com centenas de bons filmes, você se divertirá tendo descontração pura, já implementado no Linux KDu para seus usuários.

Link: Popcorn Time - Watch torrent movies instantly

Parabéns aos desenvolvedores.

Outras dicas deste autor

Aplicativos de testes e relatórios no ResuLinux

Linux KDuXP versão 1.98-RC-Plus1 31-08-2010 liberado!

KDu4 GNU/Linux - Sistema Operacional Completo

Solução para erro ao boot: CouId not find kerneI image

Simulador de Circuitos Eletrônicos no KDu

Leitura recomendada

Ansible no Fedora 27

Plank - Um dock leve

Instalando o Firefox 4 Beta no Linux

Melhore seus trabalhos no Gimp com brushes!

Você quer Ubuntu Studio?

  

Comentários
[1] Comentário enviado por bilufe em 09/04/2014 - 08:24h

Filmes dublados? Se não, pelo menos tem legendas?

[2] Comentário enviado por junior_ em 11/04/2014 - 12:12h

Quando tento rodar no Debian Wheezy me da o seguinte erro:

junior@0:/opt/Popcorn-Time$ ./Popcorn-Time
./Popcorn-Time: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.14' not found (required by ./Popcorn-Time)
./Popcorn-Time: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.15' not found (required by ./Popcorn-Time)

Alguma dica?

[3] Comentário enviado por riesdra em 19/05/2015 - 00:07h

aqui tenho o mesmo erro
popcorn-time
popcorn-time: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.14' not found (required by popcorn-time)
popcorn-time: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.15' not found (required by popcorn-time)

também rodo wheezy

______________________________________________________________
Copy com 20 Gb
https://copy.com?r=lx20Gy



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts